<!DOCTYPE html>
<html>
<head>
	
	<!-- META TAGS -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	

	<title>S11 Activity - Developer Portfolio: Other Projects and Tools</title>

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


</head>


<body>


	<!-- NAV BAR -->
	<div class="bg-primary p-md-1 p-2 d-block d-md-flex fixed-top text-light d-inline-flex">
	    <div class="w-25 bg-transparent p-md-1 p-3 mr-auto">Ada Lovelace</div>
	    
	    <div class="bg-transparent w-50 ml-auto d-block d-md-flex justify-content-end  d-flex flex-row">
	        <div class="bg-transparent py-md-1 py-3 px-4">
	        	<a class="text-white text-decoration-none" href="./links/index.html">About Me</a>
	    	</div>
	        <div class="bg-transparent py-md-1 py-3 px-4">
	        	<a class="text-white text-decoration-none" href="#projects">Projects</a>
	    	</div>
	        <div class="bg-transparent py-md-1 py-3 px-4">
	        	<a class="text-white text-decoration-none" href="#tools">Tools</a>
	        </div>
	    </div>
	</div>
	<!-- END OF NAV BAR -->

	<!-- ALL CONTENTS -->
	<div>
		
		<!-- NAVBAR FILLER -->
		<div id="projects" class="bg-transparent py-4 my-3 py-md-0">	
			<!-- imaginary content -->
		</div>
		<!-- end of NAVBAR FILLER -->


		<div class="text-center">
			<h3 class="mt-4 pt-4 pb-1 font-weight-bold"> Other Projects</h3>
		</div>

		<!-- Other Projects Start -->
		<div class="text-center container-fluid">

		    <div class="row">
		    	
		    	<!-- HTML Card Start -->
		    	<div class="col-12 col-md-4">
		    	    <img class="img-fluid mt-3 mt-md-0" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
		    	    <h5 class="pt-1 pb-4">HTML</h5>
		    	    <p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		    	    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		    	    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		    	    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		    	    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		    	    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		    	</div>
		    	<!-- HTML Card End -->

		    	<!-- Bootstrap Card Start -->
		    	<div class="col-12 col-md-4">
		    	    <img class="img-fluid mt-3 mt-md-0" src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image.png">
		    	    <h5 class="pt-1 pb-4">Bootstrap</h5>
		    	    <p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		    	    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		    	    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		    	    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		    	    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		    	    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		    	</div>
		    	<!-- Bootstrap Card End -->

		    	<!-- Nose JS Server Card Start -->
		    	<div class="col-12 col-md-4">
		    	    <img class="img-fluid mt-3 mt-md-0" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
		    	    <h5 class="pt-1 pb-4">Node JS Server</h5>
		    	    <p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		    	    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		    	    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		    	    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		    	    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		    	    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		    	</div>
		    	<!-- Node JS Server Card End -->
		    </div>

		</div>
		<!-- Other Projects End -->


		<!-- TOOLS SECTION-->
		<div id="tools" class="text-center">
			
			<!-- Core Tools Section Start -->
			<h3 class="mt-4 pt-4 font-weight-bold">Core Tools</h3>

			<div>
			    <div>
			        <img width="150" src="images/logo-html5.png"/>
			    </div>
			    <div>
			        <img width="150" src="images/logo-css3.png"/>
			        <img width="150" src="images/logo-javascript.png"/>
			    </div>
			</div>
			<!-- Core Tools Section End -->


			<!-- Other Tools Section Start -->
			<h3 class="mt-4 pt-4 font-weight-bold">Other Tools</h3>

			<div class="container-fluid bg-transparent">
			   <div class="row">
			   		<div class="col-6 col-md-12 d-flex flex-column flex-md-row  justify-content-end justify-content-md-center align-items-end">
			   		    <img width="150" src="images/logo-mongodb.png"/>
			   		    <img width="150" src="images/logo-nodejs.png"/>
			   		    <img width="150" src="images/logo-expressjs.png"/>
			   		    <img width="150" src="images/logo-react.png"/>
			   		    <img width="150" src="images/logo-heroku.png"/>
			   		</div>
			   		<div class="col-6 col-md-12 d-flex flex-column flex-md-row justify-content-start justify-content-md-center mt-md-3">
			   		    <img width="150" src="images/logo-git.png"/>
			   		    <img width="150" src="images/logo-sublime-text-3.png"/>
			   		    <img width="150" src="images/logo-postman.png"/>
			   		    <img width="150" src="images/logo-gitlab-ci-cd.png"/>
			   		</div>
			   </div>
			</div>
			<!-- Other Tools Section End -->

		</div>
		<!-- end of TOOLS SECTION  -->

		
	</div>
	<!-- END OF ALL CONTENTS -->


	



	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>